Subject: [GSMP] IESG review of: draft-ietf-gsmp-reqs-06.txt

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 11 Jul 2003 11:36:45 +0200

The IESG yesterday discussed this documment.
With the following RFC-Editor note the document can be
approved. Before we send out that approval, we'd like
to give GSMP WG a chance to review and let us know if
this is OK. 

Pls check if I did correctly expand DCN

RFC-Editor notes:

1) Third paragraph of section 2.5 - expand DCN.
   OLD:
     used in legacy DCN environments that use OSI CLNP.
   NEW:
     used in legacy Data Communication Network (DCN) environments
     that use OSI CLNP.

2) For section 2.5 -  Add a final paragraph:

   The security risks of additional non-IP encapsulations MUST be
   described, since the mandatory to implement mechanism of IPsec
   is not available for these control channels, as in the RFC 3293
   Ethernet and ATM cases.  It is in scope to perform risk analysis
   and describe if mechanisms for link-level security mitigate the
   risk.

3) reword text in section 3.3

   OLD:
     A retransmission policy should be used if no reply is 
     received for a  message with "AckAll" set.
   NEW:
     A retransmission policy with a well-designed exponential
     backoff should be used if no reply is received for a
     message with "AckAll" set.

Bert and Allison

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp

---

From: Kenneth Sundell <[email-masked]>
Date: Tue, 22 Jul 2003 18:18:15 +0200

Hi,

At the GSMP WG in Vienna last week, I tried to get feedback on the 
proposed text that Bert sent out. While no one opposed, and at least one 
of the authors agreed to the text, I would like to hear the opinion from 
others, at least from the members of the design team. And please answer 
to the list...

Cheers,
Ken

-- 

Kenneth Sundell
Sr. Protocols Architect
CTO/ATI Strategic Protocols
Nortel Networks (Sweden)
ESN 521-3538, Ext IAC+46 8 5088-3538

---

From: Georg Kullgren <[email-masked]>
Date: Mon, 28 Jul 2003 11:44:26 +0200

Hi Bert,

Sorry for the late reply but I've been away from email for a while...
I have no issues with the proposed changes.
See comments below:

>      used in legacy Data Communication Network (DCN) environments

I'm not the one to ask about this...
Jonathan?

>    and describe if mechanisms for link-level security mitigate the

I agree with this one.
Security should definately be considered.

>      message with "AckAll" set.

Sounds good to me!
An exponential backoff would be the preferred way and it doesn't hurt
to put that in the requirements.

> Bert and Allison

/Georg
-- 
------------------------------------------------------------------------
Georg Kullgren            Nortel Networks AB    [email-masked]
Systems Architect         S:t Eriksgatan 115 A  Tel:   +46-8-50 88 36 18
Routing Architecture Lab  SE-113 85 Stockholm   Mobile: +46-703-14 36 18
ATI Strategic Protocols   Sweden                Fax:   +46-8-50 88 35 01